BODY
{
	margin: 0;
	padding: 0;
	background-color: White;
	text-align: center;
	margin-top: 20px;
	font-family: Verdana;
	background-color: #333333;
}

P, H1, H2, H3, H4, H5, FORM
{
	padding: 0;
	margin: 0;
	border: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	text-decoration: inherit;
	line-height: inherit;
}

UL
{
	margin: 0;
	padding: 0;
}

LI
{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
}

.spacer
{
	clear: both;
}

#container,
#home_container
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	position: relative;
	width: 704px;
	height: 500px;
	border: 1px solid white;
}

#container
{
	background-image: url( 'images/bg.jpg' );
}

#home_container
{
	background-image: url( 'images/homebg.jpg' );
}


#homelink:focus
{
	outline: none;
}

#home_container #homelink
{
	display: none;
	visibility: hidden;
}

#toolbar
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#container #toolbar A
{
	background-image: url( 'images/bg.jpg' );
}

#home_container #toolbar A
{
	background-image: url( 'images/homebg.jpg' );
}

#toolbar A
{
	display: block;
	position: absolute;
	padding-top: 64px;
	width: 105px;
	height: 11px;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: .1em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: Black;
}

#container #toolbar A
{
	left: 15px;
	background-image: url( 'images/bg.jpg' );
}

#home_container #toolbar A
{
	top: 371px;
	background-image: url( 'images/homebg.jpg' );
}

#container #toolbar A:hover,
#container #toolbar A.selected
{
	background-image: url( 'images/fg.jpg' );
}

#home_container #toolbar A:hover,
#home_container #toolbar A.selected
{
	background-image: url( 'images/homefg.jpg' );
}

/* Toolbar items start 15 higher and 31 to the left */

#container #toolbar_profile
{
	top: 116px;
	background-position: -15px -116px;
}

#container #toolbar_press
{
	top: 195px;
	background-position: -15px -195px;
}

#container #toolbar_clients
{
	top: 275px;
	background-position: -15px -275px;
}

#container #toolbar_contact
{
	top: 356px;
	background-position: -15px -356px;
}

#home_container #toolbar_profile
{
	left: 11px;
	background-position: -11px -371px;
}

#home_container #toolbar_press
{
	left: 110px;
	background-position: -110px -371px;
}

#home_container #toolbar_clients
{
	left: 210px;
	background-position: -210px -371px;
}

#home_container #toolbar_contact
{
	left: 311px;
	background-position: -311px -371px;
}


#subcontainer
{
	position: absolute;
	left: 160px;
	top: 130px;
	color: White;
}

#subcontainer H4
{
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial;
	font-weight: bold;
}

#profile_toolbar
{
	margin-top: 0.9em;
	margin-bottom: 1.8em;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 0.02em;
}

#profile_toolbar A
{
	text-decoration: none;
	color: White;
}

#profile_toolbar A:hover,
#profile_toolbar A.selected
{
	color: Black;
}

.copy
{
	font-size: 11px;
	line-height: 1.75em;
}

.copy,
#client_list
{
	width: 500px;
	position: relative;
}

#client_list
{
	font-weight: bold;
	font-size: 10px;
	margin-top: 1em;
	line-height: 1.5em;
}

#client_list .left
{
	position: absolute;
	top: 0;
	left: 0;
}

#client_list .right
{
	position: absolute;
	top: 0;
	left: 240px;
}

.copy P
{
	margin-top: 1em;
}

#contact_page
{
	position: absolute;
	top: 14px;
	height: 166px;
}

#contact_page .left
{
	position: absolute;
	padding-top: 27px;
	width: 210px;
	height: 130%;
	border-right: solid 1px White;
}

#contact_page .left P
{
	margin-top: 1em;
	color: Black;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
}

#contact_page .right
{
	position: absolute;
	top: -5px;
	left: 250px;
	width: 225px;
	font-size: 11px;
	font-weight: bold;
	line-height: 2em;
}

#contact_page .right A
{
	color: Black;
}

#press_clips
{
	position: relative;
	width: 520px;
	margin-bottom: 0.7em;
}

.spacer
{
	clear: both;
}

#press_clips A.clip
{
	display: block;
	float: left;
	width: 110px;
	height: 61px;
	margin-right: 10px;
	margin-top: 9px;
	background-image: url( 'images/tv.gif' );
	background-repeat: no-repeat;
}

#press_clips A.clip:hover
{
	background-position: 0px -61px;
}

#press_clips A.clip IMG
{
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	left: 0px;
	top: 0px;
}

#pressfooter
{
	width: 470px;
	padding-top: 14px;
	height: 35px;
	background-image: url('images/pressfooter.gif');
	background-repeat:no-repeat;
	margin-top: 0.7em;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: Black;
	line-height: 1.5em;
}


#logoHome {
 z-index:1;
 position:relative;
 top:228px;
 left:6px;
}

.black_bold {
	color: #000000;
	font-weight: bold;	
}
